<nb-card class="list-card" size="large">
  <nb-card-header>Servicios</nb-card-header>
  <nb-card-body>
    <ngx-countdown [time]="10"></ngx-countdown>
    <!-- <ngx-countdown [time]="15"></ngx-countdown>
    <ngx-countdown [time]="5"></ngx-countdown> -->
  </nb-card-body>
</nb-card>
